.erjifontover1074075{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont1074075{ color: #ffffff; font-size: 9pt ;}
.yijibackground1074075{ font-size: 10pt; font-weight: bold; color: #ffffff ;}
.erjibackground1074075{ background-color: #eff8fe ;}
.currentfontStyle1074075{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1074075{ font-size: 10pt; font-weight: bold; color: #ffffff ;}
.yijifontover1074075{ font-size: 10pt; font-weight: bold; color: #ffffff; text-decoration: none ;}
.erjibackgroundover1074075{ background-color: #e8f0fb ;}
.yijibackgroundover1074075{ font-size: 10pt; font-weight: bold; color: #ffffff; text-decoration: none ;}
.ejfontstyle1074075{ font-size: 9pt; color: #222222; line-height: 160% ;}
.windowstyle1074079{ font-size: 12pt; font-family: 宋体; font-weight: bold; color: #0a509f ;}
.splitflagstyle1074080{ color: #ffffff ;}
.fontstyle1074080{ font-size: 9pt; color: #0a509f; text-decoration: none ;}
.winstyle1074080{ font-size: 9pt; font-family: 宋体; color: #0a509f ;}
.footstyle1074086{ font-size: 9pt ;}
.navstyle1074086{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle1074086{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle1074086{ font-size: 9pt ;}
.contentstyle1074086{ font-size: 9pt; line-height: 150% ;}
.titlestyle1074086{ font-weight: bold; font-size: 12pt ;}
.contextstyle1074086{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1074086{ font-size: 9pt ;}
.winstyle1074086{ font-size: 9pt; font-family: 宋体 ;}
.c1074086_content span{
    font-size:100%;}